#JemCfg command options
#Mon Apr 29 22:48:47 CEST 2002
-RAM.0x0\:0x1000000=
-resetIDB.ffff0160\:com.ajile.idb.Jvm1TimerIDB=
-Zi=
-jvmInternalRAMaddr.0\:0x8c00000=
-resetIDB.ffff010c\:C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\TimerIDB.txt=
-resetIDB.ffff0200\:C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\IntLevelIDB.txt=
-resetIDB.ffff0140\:com.ajile.idb.Jvm0TimerIDB=
-locatePROM=
-o.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\build.bin=
-internalRAM.0x8c00000\:0x8000=
-name.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\build=
-config.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\build=
-fjvm.0\:C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\JVM0.jvm=
-jvmInternalRAM.0\:0x8000=
-p.C\:/aJile/Examples/classes;C\:\\Projects\\SaJe\\SerialHelloExample;C\:\\ajile\\Runtime_cldc\\Rts=
-l.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\build=
-jvmInterruptMask.0\:0x20180=
-hwconfig.C\:\\Projects\\SaJe\\SerialHelloExample\\fromkit\\modified\\build\\hwconfig.txt=
-resetIDB.ffff0004\:com.ajile.idb.ProtectionOffIDB=
-fjce.C\:\\ajile\\Runtime_cldc\\txt\\executive1.txt=
